/* ---------------------------------- */
/* ------------- GRID --------------- */
/* ---------------------------------- */
.col-1-med {
  width: 100%;
  width: calc(100% - var(--gridSpacing));
}

.col-2-med,
.contentImgRow .item,
.cartThumb.category,
.cartThumb.item,
.blog-widget .blog-widget-article {
  width: 50%;
  width: calc(50% - var(--gridSpacing));
}

.col-3-med {
  width: 33.333%;
  width: calc(33.333% - var(--gridSpacing));
}




.link0 #section1 .container {
  max-width:95%;
    margin-top:-10%;
} 


.subBannerText h2 {
  font-size:2.4em;
}

#subBannerHome .container[style*=".gif"] {
 position: relative;
 padding-bottom: 75%;
}

#menu nav li a, .topBar {
  font-size:0.9em;
}

